:root {
  --text-cyan: #1c99aa;
  --text-white: #ffffff;
  --text-prim: #187d92;
  --text-gradient: -webkit-linear-gradient(0deg, #27b7ca, #1a98bc);
  --bg-orange: #f57005;
  --bg-secondary: #223c57;
  --bg-grey: #dbe9eb;
}

/* FONTS STARTS */
@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Black.otf) format('opentype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-BlackItalic.otf) format('opentype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Bold.otf) format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-BoldItalic.otf) format('opentype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-ExtraBold.otf) format('opentype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-ExtraBoldItalic.otf) format('opentype');
  font-weight: 800;
  font-style: italic;
}

/* @font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Hairline.otf) format('opentype');
}
@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-HairlineItalic.otf) format('opentype');
} */
@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Light.otf) format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-LightItalic.otf) format('opentype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Medium.otf) format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-MediumItalic.otf) format('opentype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Regular.otf) format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-RegularItalic.otf) format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-Thin.otf) format('opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'BwGlenn';
  src: url(./fonts/BwGlennSansDEMO-ThinItalic.otf) format('opentype');
  font-weight: 100;
  font-style: italic;
}

/* FONT ENDS */

/*  */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'BwGlenn';
}

section {
  padding: 60px 20px;
}

h1 {
  font-size: 4.6rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

h2 {
  font-size: 3.75rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

h3 {
  font-size: 3rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

h4 {
  font-size: 2.5rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

h5 {
  font-size: 2rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

h6 {
  font-size: 1.5rem;
  font-weight: 800;
  margin-bottom: 1.2rem;
  line-height: normal;
}

p {
  font-size: 1.3rem;
  font-weight: 400;
  margin-bottom: 1.2rem;
  line-height: normal;
}

a {
  text-decoration: none;
  font-size: 1.8rem;
  padding: 5px 25px;
  border-radius: 25px;
  transition: all 0.2s ease-in;
  font-weight: 500;
  display: inline-block;
}

.text-white {
  color: var(--text-white);
}

.text-cyan {
  color: var(--text-cyan);
}

.text-prim {
  color: var(--text-prim);
}

.text-gradient {
  background: var(--text-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bg-orange {
  background-color: var(--bg-orange);
}

.bg-secondary {
  background-color: var(--bg-secondary);
}

.flex-container {
  display: flex;
}

.grid-container {
  display: grid;
  gap: 20px;
}

.box_2 {
  grid-template-columns: repeat(2, 1fr);
}

.box_3 {
  grid-template-columns: repeat(3, 1fr);
}

.box_4 {
  grid-template-columns: repeat(4, 1fr);
}

.box_5 {
  grid-template-columns: repeat(5, 1fr);
}

.box_6 {
  grid-template-columns: repeat(6, 1fr);
}

.box_7 {
  grid-template-columns: repeat(7, 1fr);
}

.box_8 {
  grid-template-columns: repeat(8, 1fr);
}

.box_9 {
  grid-template-columns: repeat(9, 1fr);
}

.box_10 {
  grid-template-columns: repeat(10, 1fr);
}



/* =================================
    MAIN CSS STARTS
====================================
*/

.sec1 {
  background: #223c57 url(./images/banbg.png) center center fixed no-repeat;
  background-size: cover;
}

.offer {
  position: relative;
  margin-top: -100px;
}

.sec1 .iconbox {
  width: 140px;
  height: 140px;
  background-color: var(--bg-orange);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px auto;
  transition: transform 0.3s ease-in;
  transform: scale(1);
}

.sec1 .iconbox:hover {
  transform: scale(1.2);
}

.offerprice h3:nth-child(1) span,
.offerprice h3:nth-child(2) span {
  font-size: 3.8rem;
  color: #ffffff;
  display: inline-block;
  background-color: var(--bg-orange);
  padding: 4px 20px;
}

.offerprice h3:nth-child(2) {
  margin-left: 215px;
}

.btncyan a {
  background-color: #ffffff;
  color: var(--text-cyan);
  text-decoration: none;
  font-weight: 500;
  display: inline-block;
}

.btncyan a:hover {
  background-color: #1c99aa;
  color: #ffffff;
}

.sec2 {
  background: linear-gradient(125deg, transparent, #27b7ca, #0d596f),
    url('./images/sec2bgnongrrad.png');
  background-size: contain;
  background-position: top left;
  background-blend-mode: overlay;
  background-repeat: no-repeat;
}

.btnorange a {
  background-color: var(--bg-orange);
  color: #ffffff;
  font-weight: 500;
  border-radius: 20px 0 30px 0;
}

.sec3 {
  padding: 40px 20px 20px 20px;
  background-color: #146d81;
}

.sec3 h6 {
  color: #ffffff;
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 20px;
}

.sec3 p {
  color: #ffffff;
  margin-bottom: 0;
  font-size: 14px;
}

.sec3 .grid-container {
  gap: 10px;
}

.sec3 .grid-container .grid-items {
  padding: 0px 0px 20px 25px;
  position: relative;
}

.sec3 .grid-container .grid-items::before {
  /* Set the font for this icon style */
  font-family: 'Font Awesome 6 Free';
  /* Set the weight for this icon style */
  font-weight: 900;
  /* Make sure icons render pixel-perfect */
  -webkit-font-smoothing: antialiased;
  /* Set the Unicode value for the "fa-ghost" icon */
  content: '\f00d';
  position: absolute;
  top: 3px;
  left: 0px;
  width: 20px;
  height: 20px;
  background-color: #cf1f25;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #ffffff;
}

.sec4 {
  background: #0d596f url(./images/sec3bg.png) center center no-repeat;
  background-size: cover;
}

.br16 a {
  border-radius: 16px;
}

.sec4 h3 {
  font-weight: 500;
  text-transform: capitalize;
  background: #0f2542;
  background: linear-gradient(45deg, transparent, rgba(15, 37, 66, 0.6), transparent);
  color: #ffffff;
}

.sec5 {
  background: url(./images/sec4bg.png) bottom center no-repeat;
  background-size: cover;
}

.infographicarea ul {
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0px;
}

.infographicarea ul li {
  list-style-type: none;
  text-align: center;
  padding: 0px 12px;
}

.infographicarea ul li h5 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: capitalize;
}

.infographicarea ul li p {
  color: #022c42;
  font-size: 16px;
}

.infographicarea ul:nth-of-type(1) {
  transform: translateX(50px);
  overflow: hidden;
}

.infographicarea ul:nth-of-type(2) {
  transform: translateX(-70px);
  overflow: hidden;
}

.sec6 {
  background: url(./images/succbg.png) top center no-repeat;
  background-size: cover;
}

.threelogos .grid-items:not(.threelogos .grid-items:nth-of-type(3)) {
  border-right: 3px solid #0d8ea3;

}

.threelogos .grid-container {
  gap: 0;
  width: calc(100% - 15%);
  margin: 0 auto 0 auto;
}

.threelogos .grid-container .grid-items {
  padding: 0 12px;
}

.ninelogos .grid-container {
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  align-items: center;
}

.ninelogos .grid-items {
  padding: 20px;
  position: relative;
}

.ninelogos .grid-items::after,
.ninelogos .grid-items::before {
  content: '';
  position: absolute;
  background-color: #0d8ea3;
}

.ninelogos .grid-items::before {
  width: calc(100% - 20px);
  height: 2px;
  bottom: 0;
  left: 0;
}

.ninelogos .grid-items::after {
  width: 2px;
  height: calc(100% - 20px);
  top: 0;
  left: 100%;
}

.ninelogos .grid-items:nth-child(3)::after {
  width: 0;
  height: 0;
}

.ninelogos .grid-items:nth-child(6)::after {
  width: 0;
  height: 0;
}

.ninelogos .grid-items:nth-child(9)::after {
  width: 0;
  height: 0;
}
.ninelogos .grid-items:nth-child(12)::after {
  width: 0;
  height: 0;
}

.ninelogos .grid-items:nth-child(10)::before {
  width: 0;
  height: 0;
}

.ninelogos .grid-items:nth-child(11)::before {
  width: 0;
  height: 0;
}

.ninelogos .grid-items:nth-child(12)::before {
  width: 0;
  height: 0;
}


.sec7 {
  background: url(./images/aboutbg.png) center center no-repeat;
  background-size: cover;
}

.blobbox {
  background: url(./images/blob.png) center center no-repeat;
  background-size: contain;
  padding: 25px 25px;
  background: #36e1f8 linear-gradient(to right, #f5fdff, #88ebff);
  height: 100%;
  border-radius: 5px 40px 5px 40px;
  transition: all 0.3s ease-out;

}

.blobbox:hover {
  transform: translateY(-10px);
}

/* Text styling */
/* .blob-text {
  color: #0c3144;
  font-size: 18px;
  font-weight: bold;
} */



.blobbox h6 {
  font-size: 30px;
  font-weight: 700;
}


.sec8 {
  background: url(./images/teambg.png) center center no-repeat;
  background-size: cover;
}



.slidercard {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 22px;
  text-align: center;
  margin-top: 100px;
}

.imgbox {
  margin: -100px 0 20px 0;
}

.slidercard h6 {
  font-weight: 600;
  color: #187d92;
}

.slidercard p {
  color: #041f43;
  font-size: 1rem;
}

.slidercard a {
  border: 2px solid #187d92;
  border-radius: 30px;
  padding: 5px 25px;
  display: inline-block;
  color: #187d92;
  font-size: 1.2rem;
  transition: all 0.3s ease-in;
  margin-bottom: 20px;
}

.slidercard a:hover {
  background-color: #187d92;
  color: #ffffff;
}

.slidercard i {
  color: #187d92;
  font-size: 2rem;
}

.imgbox img {
  max-width: 160px;
  margin: 0 auto;
  display: block;
}

.sec9 {
  background: url(./images/talkbg.png) center center no-repeat;
  background-size: cover;
  text-align: center;
}

.sec9 h3:nth-child(1) {
  display: inline-block;
  background-color: var(--bg-orange);
  color: #ffffff;
  padding: 4px 20px;
  border-radius: 16px;
}

.sec9 h3 {
  color: #ffffff;
  font-weight: 700;
}

.sec9 h3 a {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  padding: inherit;
}

footer {
  background-color: #223c57;
  color: #ffffff;
}

.slidercard{
  cursor: pointer;
}
@media screen and (max-width:767px) {

  h1 {
    font-size: 2.8rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  h2 {
    font-size: 2.5rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  h3 {
    font-size: 2.2rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  h4 {
    font-size: 2rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  h5 {
    font-size: 1.8rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  h6 {
    font-size: 1.3rem;
    font-weight: 800;
    margin-bottom: 1rem;
    line-height: normal;
  }

  p {
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  

  a {

    font-size: 1.5rem;
  }

  section {
    padding: 40px 0;
  }

  .dview {
    display: none;
  }

  .offer {
    position: relative;
    margin-top: 0;
  }

  .brandlogo {
    text-align: center;
    margin-bottom: 20px;
  }

  .brandlogo img {
    max-width: 150px;
    display: block;
    margin: 0 auto;
  }

  .box_3 {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 5px;
  }

  .sec1 .iconbox {
    width: 100px;
    height: 100px;
    padding: 25px;
  }

  .sec1 .iconbox img {
    width: 100%;
  }

  .offerprice {
    text-align: center;
  }

  .offerprice h3:nth-child(2) {
    margin-left: 0;
  }

  .offerprice h3:nth-child(1) span,
  .offerprice h3:nth-child(2) span {
    font-size: inherit;
    color: #ffffff;
    display: inline-block;
    background-color: var(--bg-orange);
    padding: 4px 20px;
  }

  .sec2 {
    background: rgba(15, 37, 66, 0.8) url(./images/sec2bgnongrrad.png);
    background-size: cover;
    background-position: top left;
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    text-align: center;
  }

  .sec3 {
    padding: 40px 0px 20px 0px;

  }

  .box_5 {
    grid-template-columns: repeat(2, 1fr);
  }

  .infographicarea ul {
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
  }

  .infographicarea ul:nth-of-type(1) {
    transform: translateX(0);
    overflow: hidden;
  }

  .infographicarea ul:nth-of-type(2) {
    transform: translateX(0);
    overflow: hidden;
  }

  .threelogos .grid-items:not(.threelogos .grid-items:nth-of-type(3)) {
    border-right: unset;
  }

  .ninelogos .grid-container {
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    align-items: center;
  }

  .ninelogos .grid-items:nth-child(2)::after {
    width: 0;
    height: 0;
  }

  .ninelogos .grid-items:nth-child(9)::after {
    width: 2px;
    height: calc(100% - 20px);
  }

  .ninelogos .grid-items:nth-child(3)::after {
    width: 2px;
    height: calc(100% - 20px);
  }

  .ninelogos .grid-items:nth-child(4)::after {
    width: 0;
    height: 0;
  }

  .ninelogos .grid-items:nth-child(8)::after {
    width: 0;
    height: 0;
  }
  .ninelogos .grid-items:nth-child(7)::before {
    width: calc(100% - 20px);
    height: 2px;
  }
  
  .ninelogos .grid-items:nth-child(8)::before {
    width: calc(100% - 20px);
    height: 2px;
  }
  .ninelogos .grid-items:nth-child(10)::before {
    width: calc(100% - 20px);
    height: 2px;
  }
  .ninelogos .grid-items:nth-child(10)::after {
    width:0;
    height: 0;
  }
}